@charset "Shift-JIS";

.cui-shun-now-text {
	width: 95%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.cui-shun-name {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #2f256b;
}
span.name {
	font-size: 18px;
}
.cui-shun-copy {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
